Subject: Re: Flaming Doctors and Toy Story!
From: David Warner <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 20 Dec 1995 17:43:02 -0500

On Wed, 20 Dec 1995 [email-masked] wrote:

> In a message dated 95-12-19 16:32:37 EST, you write:
> 
> >"Girlfriend"?  You mean...I should bring my Amiga??  ;-)

>    I believe the slang word for 'gay lover' in spanish is amiga, so you may
> want to watch what your saying Dave.. :)

DOH!  Guess I better stick to English...I thought "amiga" meant "girlfriend"
in Spanish....no wonder I got straight D's in high school Spanish!

                                     -David Warner